rematch - Bug #585
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] User chu bai dang Giao dién hién thi khac DS

12/03/2024 04:47 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message user clia chd bai dang
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

Text ¢& dinh accept: (first_namt+last_name ctia user click matching)JI00000000000000000

History

#1 - 12/03/2024 04:47 AM - Nguyén Tra
- File 130.jpg added

#2 - 12/03/2024 04:49 AM - Nguyén Tra
- Description updated

#3 - 12/04/2024 08:54 AM - Nguyén Tra
- File 168.jpg added

#4 - 12/04/2024 09:06 AM - Nguyén Tra
- File deleted (168.jpg)

#5 - 12/04/2024 09:06 AM - Nguyén Tra
- File 168.jpg added

#6 - 12/06/2024 07:26 AM - Nguyén Tra
- File 220.jpg added

#7 - 12/09/2024 04:42 AM - Tran Hung
- Status changed from Open to In Progress

- Assignee changed from Lan Anh Le to Tran Hung

#8 - 12/09/2024 07:12 AM - Tran Hung

- Status changed from In Progress to Implemented

#9 - 12/09/2024 08:29 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

01/20/2026

1/2



http://rematch.dt-solution.com/message

#10 - 12/09/2024 10:16 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

130.jpg 162 KB 12/03/2024 Nguyén Tra

168.jpg 136 KB 12/04/2024 Nguyén Tra

220.jpg 174 KB 12/06/2024 Nguyén Tra
